[DEVICE INFO]
TotalSpectrometer=1
[FS2]
Model=OSIFBeta
Port=-1
UID=QEP02975
[FS1]
Model=OSIFBeta
Port=-1
UID=FLMS15814
[FS2]
Model=Null
[LINEAR SHUTTER]
Port=4
Type=0
DCID=1
TotalPosition=2
Position0=100000
Position1=200000
